* Enforce a minimal version of Scirenderer (1.0.5). 43/10243/1
authorVincent COUVERT <vincent.couvert@scilab-enterprises.com>
Fri, 18 Jan 2013 08:17:41 +0000 (09:17 +0100)
committerVincent COUVERT <vincent.couvert@scilab-enterprises.com>
Fri, 18 Jan 2013 08:17:41 +0000 (09:17 +0100)
commitc7905e430b4d49e758a8449d141cc7c8452c6847
treeb7f899280bcdc3b347ea5f7aea073965a4f8aa50
parentc0304c09c5ed9179cb9ca513d9a05ce0dc79172c
* Enforce a minimal version of Scirenderer (1.0.5).

Change-Id: I478ed226b829e4ba0d3a8a06626781cc83f53fdf
scilab/CHANGES_5.4.X
scilab/configure
scilab/configure.ac
scilab/etc/classpath.xml.vc
scilab/modules/renderer/renderer.iss
scilab/scilab-lib.properties.vc